.pricing-section {
/*     padding: 80px 20px; */
	padding : 0 20px 80px 20px;
}

.page-title-subsc {
    text-align: center;
    font-weight: 700;
    font-size: 36px;
    line-height: 100%;
    padding-top: 50px;
    position: relative;
    display: inline-block;
    padding-bottom: 10px;
	font-family: 'Spectral';
}

.title-woc-subsc {
    display: flex;
    justify-content: center;
/*     padding-bottom: 50px; */
}

.page-title-subsc::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background-color: #D71517;
}

/* .pricing-wrapper {
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
	padding-top : 40px;
} */
.pricing-wrapper {
    max-width: 1200px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    padding-top: 40px;
}

/* ✅ Center ONLY when 1 item */
.pricing-wrapper:has(.pricing-card:only-child) {
    display: flex;
    justify-content: center;
}
section#a2a_share_save_widget-3{
	width : 36px !important;
}

.pricing-card {
    background: #fff;
    padding: 30px;
    text-align: center;
    border: 1px solid #D9D9D9;
    position: relative;
    display: grid;
    align-items: center;
    gap: 15px;
	margin : 30px auto;
}

.plan-price-title {
    display: flex;
    justify-content: center;
}

.save-badge {
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    background: #000;
    color: #fff;
    padding: 6px 14px;
    border-radius: 999px;
    font-size: 12px;
    font-weight: 700;
}

.plan-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    border: 1px solid #C0C0C0;
    padding: 8px 20px;
}

.plan-price {
    font-size: 40px;
    font-weight: 800;
    margin: 0px;
}

.plan-price span {
    font-size: 14px;
}

.price-font {
    color: #D71517;
    font-weight: 700;
    font-size: 36px !important;
    line-height: 100%;
}

.price-user {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
}

.plan-desc {
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    color: #7B7B7B;
    margin-bottom: 0px;
}

.subscribe-btn {
    width: 100%;
    padding: 16px;
    margin-bottom: 12px;
    font-weight: 700;
    cursor: pointer;
    background: #121212;
    color: #fff !important;
    border: 1px solid #121212;
    text-decoration: none;
    display: inline-block;
    line-height: 100%;
    margin-bottom: 0px;

}

.subscribe-btn:hover {
    background-color: transparent !important;
    color: #121212 !important;
    transition: 0.5s;
}

.pricing-card.featured .subscribe-btn {
    background-color: #fff;
    border-color: #fff;
    color: #D71517 !important;
}

.pricing-card.featured {
    background: linear-gradient(#D71517, #1C1C1C)
}

.pricing-card.featured p,
.pricing-card.featured h3,
.pricing-card.featured .price-font {
    color: #fff;
}

.pricing-card.featured .subscribe-btn:hover {
    color: #FFF !important;
}

@media (max-width: 991px) {
    .pricing-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .pricing-wrapper {
        grid-template-columns: 1fr;
    }

    .pricing-card.featured {
        transform: none;
    }
}

/* checkout page desgin */
.wc-block-components-checkout-place-order-button {
    padding: 14px !important;
    margin-bottom: 12px;
    font-weight: 600;
    cursor: pointer;
    background: #111;
    color: #fff !important;
    border: 1px solid #111;
    text-decoration: none;
    display: inline-block;
}

.wc-block-components-checkout-place-order-button:hover {
    background-color: transparent !important;
    color: #000 !important;
    transition: 0.5s;
}

.wc-block-components-checkout-return-to-cart-button {
    display: none !important;
}

.prd-dec-short {
    text-align: left;
    margin: 0;
    color: #7B7B7B
}